abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

včera 21:44 | Nová verze

Po půl roce od vydání verze 9.0 byla vydána verze 10.0 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab (Wikipedie). Představení nových vlastností v příspěvku na blogu a na YouTube.

Ladislav Hagara | Komentářů: 0
22.9. 18:11 | Nová verze

Společnost Oracle oficiálně oznámila vydání Java SE 9 (JDK 9), Java Platform Enterprise Edition 8 (Java EE 8) a Java EE 8 Software Development Kit (SDK). Java SE 9 přináší více než 150 nových vlastností.

Ladislav Hagara | Komentářů: 0
22.9. 12:11 | Komunita

Na Humble Bundle lze získat hororovou počítačovou hru Outlast (Wikipedie) běžící také v Linuxu zdarma. Speciální akce končí v sobotu v 19:00.

Ladislav Hagara | Komentářů: 1
22.9. 10:33 | Humor

Mozilla.cz upozorňuje na Knihu Mozilly (Wikipedie), tj. velikonoční vajíčko ve Firefoxu. Zobrazit jej lze zadáním about:mozilla do adresního řádku. Aktuální verze Firefoxu obsahuje proroctví 15:1 "Dvojčata Mamonu se rozhádala a jejich souboje uvrhly svět do nové tmy. Zvířeti se ale tma hnusila. A tak se stalo mrštnější a silnější, šlo vpřed a jeho počty rostly. A zvíře přineslo oheň a světlo do tmy". Firefox 57 bude obsahovat proroctví 11:14. To je zatím jenom v angličtině. Pomoci lze s překladem do češtiny.

Ladislav Hagara | Komentářů: 10
22.9. 01:22 | Zajímavý projekt
Před měsícem byla spuštěna kampaň na podporu chytrého telefonu Librem 5, jenž by měl respektovat bezpečnost, svobodu a soukromí uživatelů. Cílem kampaně je vybrat alespoň milion a půl dolarů. Aktuálně je vybráno přes 600 000 dolarů, tj. 40 %. Kampaň poběží ještě další měsíc. Podporu projektu oznámilo KDE i GNOME.
Ladislav Hagara | Komentářů: 32
22.9. 00:55 | Komunita

Agentura DISA (Defense Information Systems Agency) publikovala (pdf) Ubuntu 16.04 Security Technical Implementation Guide (STIG) (zip), tj. doporučené bezpečnostní nastavení Ubuntu 16.04. Ubuntu se tak dostalo mezi unixové operační systémy a linuxové distribuce AIX, HP-UX, Oracle Linux, Red Hat a Solaris [reddit].

Ladislav Hagara | Komentářů: 2
21.9. 22:55 | Bezpečnostní upozornění

CSIRT.CZ informuje, že byly vydány nové bezpečnostní aktualizace, které opravují několik zranitelných míst v Sambě. Útočník může využít zranitelnosti s cílem získání přístupu k potenciálně citlivých informací. Uživatelům a správcům je doporučeno, aby zkontrolovali bezpečnostní opatření pro CVE-2017-12150, CVE-2017-12151 a CVE-2017-12163 a provedli potřebné aktualizace.

Ladislav Hagara | Komentářů: 0
21.9. 21:44 | Komunita

Společnost Red Hat aktualizovala svůj slib ohledně softwarových patentů. Slib nově zahrnuje i open source software pod permisivními licencemi.

Ladislav Hagara | Komentářů: 0
21.9. 08:55 | Komunita

Do 22. září probíhá v Mountain View konference XDC2017 (X.Org Developer's Conference). Na programu je řada zajímavých přednášek. Sledovat je lze online. K dispozici je záznam přednášek ze včerejšího dne.

Ladislav Hagara | Komentářů: 0
20.9. 17:33 | Nová verze

Byla vydána nová stabilní verze 1.12 (1.12.955.36) webového prohlížeče Vivaldi (Wikipedie). Z novinek vývojáři zdůrazňují možnost zobrazení metadat u digitálních fotografií, vylepšený panel stahování a omezení sytosti barvy zdůraznění (YouTube). Nejnovější Vivaldi je postaveno na Chromiu 61.0.3163.91.

Ladislav Hagara | Komentářů: 40
Těžíte nějakou kryptoměnu?
 (5%)
 (3%)
 (17%)
 (75%)
Celkem 559 hlasů
 Komentářů: 22, poslední 29.8. 11:23
    Rozcestník

    Dotaz: Sim stale pada

    8.11.2005 17:20 Timberwolf
    Sim stale pada
    Přečteno: 70×
    Zdravim! Mám problém s Simple instant messengerem. Používám Suse 10.0 amd64 a nainstaloval jsem si pres YAST sim. po spusteni normalne vyjela nabidka na registrace protokolu dal jsem ICQ a zadal sve UIN a heslo. behem prihlasovani ale Gui zpadne a konzoli se to zasekne. Nevi nekdo co s tim?

    zde je vypis z shellu:

    17:10:55 [DBG] QT: QWidget::setMinimumSize: The smallest allowed size is (0,0) Timberwolf@linux:~> 17:11:19 [DBG] Start connect login.icq.com:5190 17:11:19 [DBG] Connect to login.icq.com:5190 17:11:19 [DBG] Start resolve login.icq.com. 17:11:19 [DBG] Resolve ready 205.188.153.121 17:11:19 [DBG] Connected

    17:11:19 [DBG] Login 295738443 [S ]

    17:11:19 [DBG] Connect to 205.188.8.112:5190 17:11:19 [DBG] Resolve ready 205.188.8.112 17:11:19 [DBG] Connected

    17:11:19 [DBG] Server ready

    17:11:20 [DBG] lists request

    17:11:20 [DBG] > delay 0 22

    17:11:20 [DBG] > delay 0 38

    17:11:20 [DBG] > delay 0 54

    17:11:20 [DBG] > delay 0 70

    17:11:20 [DBG] > delay 0 86

    17:11:20 [DBG] Name info

    17:11:20 [DBG] List rights 17:11:23 [DBG] < delay 22 86 17:11:23 [DBG] < delay 38 86 17:11:23 [DBG] < delay 54 86 17:11:23 [DBG] < delay 70 86 17:11:23 [DBG] < delay 86 86 17:11:23 [DBG] Delay init

    17:11:23 [DBG] Location rights granted

    17:11:23 [DBG] Buddy rights granted

    17:11:23 [DBG] Message rights granted

    17:11:23 [DBG] BOS rights granted

    17:11:23 [DBG] Rosters 17:11:23 [DBG] group General 23278 17:11:23 [DBG] User 301695158 17:11:23 [DBG] User 301695158 [] id 5610 - group 23278 17:11:23 [DBG] 301695158 [301695158] change group 0->23278 17:11:23 [DBG] User 178957756 17:11:23 [DBG] User 178957756 [] id 9517 - group 23278 17:11:23 [DBG] 178957756 [178957756] change group 0->23278 17:11:23 [DBG] User 103900550 17:11:23 [DBG] User 103900550 [] id 11449 - group 23278 17:11:23 [DBG] 103900550 [103900550] change group 0->23278 17:11:23 [DBG] User 159284462 17:11:23 [DBG] User 159284462 [] id 12263 - group 23278 17:11:23 [DBG] 159284462 [159284462] change group 0->23278 17:11:23 [DBG] User 320484148 17:11:23 [DBG] User 320484148 [] id 13325 - group 23278 17:11:23 [DBG] 320484148 [320484148] change group 0->23278 17:11:23 [DBG] User 283440345 17:11:23 [DBG] User 283440345 [] id 13887 - group 23278

    Odpovědi

    8.11.2005 17:35 Timberwolf
    Rozbalit Rozbalit vše Jiny problem
    Zkousel jsem zkousel naistalovat sim ze CVS. a v compilaci mi to hodilo chybovou hlasku: zde je cast vypisu:

    checking for extra includes... no checking for extra libs... no checking for libz... -lz checking for libpng... -lpng -lz -lm checking for libjpeg6b... no checking for libjpeg... no configure: WARNING: libjpeg not found. disable JPEG support. checking for perl... /usr/bin/perl checking for Qt... configure: error: Qt (>= Qt 3.2) (headers and libraries) not found. Please check your installation! For more details about this problem, look at the end of config.log.

    pritom jsem se dival na nainstalovane rpm balicky-

    Timberwolf@linux:~> rpm -qa |grep libjpeg libjpeg-6.2.0-739 libjpeg-32bit-6.2.0-739

    Timberwolf@linux:~> rpm -qa |grep qt dbus-1-qt-0.35.2-8 php4-qtdom-4.4.0-6 qt3-3.3.4-28 yast2-qt-2.12.12-2 gtk-qt-engine-32bit-0.6cvs20050229-11 qt-4.0.1-10 gtk-qt-engine-0.6cvs20050229-11 dbus-1-qt-32bit-0.35.2-8 qt3-32bit-3.3.4-28
    8.11.2005 17:44 zabza | skóre: 52 | blog: Nad_sklenkou_cerveneho
    Rozbalit Rozbalit vše Re: Jiny problem
    V tomhle aby se čuník vyznal... (HINT: <pre>)

    Chybí vám -devel balíčky (např. libjpeg-devel).
    vogo avatar 8.11.2005 18:40 vogo | skóre: 34 | blog: "Skládat papír" | Jihlava
    Rozbalit Rozbalit vše Re: Jiny problem
    Nejsem paranoidní, ale to ještě neznamená, že po mě nejdou.
    8.11.2005 23:39 Timberwolf
    Rozbalit Rozbalit vše Re: Jiny problem -kompilace
    omlouvam ze za hodne neprehledny vypis. Polepsim se! doinstaloval jsem -devel balicky jpeg i qt, ale stale mi to píše chybu s qt-mt. mt znamena pokud se nemylim multithread = vicevlaken...
    checking for libjpeg6b... no
    checking for libjpeg... -ljpeg
    checking for perl... /usr/bin/perl
    checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not found. Please check your installation!
    For more details about this problem, look at the end of config.log.
    Make sure that you have compiled Qt with thread support!
    
    V adresari, kde je qt naistalovano zadne qt-mt neni. nasel jsem pouze libqt-mt.so v adresarich /usr/qt3/lib64 a /usr/qt3/lib Jaky je rozdil mezi qt a qt3?

    zkousel jsem jeste kompilace s parametrem ./configure --disable-mt, ale potom mi to chodi chybu:
    checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt) not found. Please check your installation!
    
    což asi znamená,že mam špatne nainstalovanou qt..? Je instalovana pripo pres YAST z oficialnich serveru.. tak nevim..

    Omlouvam se za možná stupidní otazky, ale s Linuxem zacinam, tak se prosim nezlobte.
    David Watzke avatar 3.3.2006 21:38 David Watzke | skóre: 74 | blog: Blog... | Praha
    Rozbalit Rozbalit vše Re: Jiny problem -kompilace
    Znamená to, že musíš určit cestu ke Qt (viz komentář, mám dojem, že níže :-)). Když se předá gcc parametr -lqt-mt, který mají v configure zřejmě na mysli, tak se dívá přesně po té knihovně, kterou tam máš (libqt-mt). Ta cesta ke Qt je u tebe zřejmě /usr/qt3 a k includům (viz ten komentář) /usr/qt3/include.
    “Being honest may not get you a lot of friends but it’ll always get you the right ones” ―John Lennon
    David Watzke avatar 3.3.2006 21:39 David Watzke | skóre: 74 | blog: Blog... | Praha
    Rozbalit Rozbalit vše Re: Jiny problem -kompilace
    Tzn. zřejmě:
    ./configure --with-qt-libraries=/usr/qt3/lib --with-qt-includes=/usr/qt3/include
    “Being honest may not get you a lot of friends but it’ll always get you the right ones” ―John Lennon
    4.3.2006 01:57 fissie | skóre: 12 | blog: One little blog
    Rozbalit Rozbalit vše Re: Jiny problem -kompilace
    Kazdopadne opravdu nepouzivejte SIM z CVS, nebot CVS verze je zastarala a neudrzovana a nikdo se o ni nestara, cely vyvoj se prestehoval. Jak uz tady nekdo zminil, stahnete verzi ze SVN na berliosu, ktera je nejaktualnejsi, a to konkretne /trunk/sim/ adresar, pripadne neco z /branches/ nebo /tags/, pokud mate zajem o neco stabilnejsiho.
    3.3.2006 20:49 Gardan
    Rozbalit Rozbalit vše Re: Jiny problem
    zadejte cestu ke qt knihovnam a includum
    --with-qt-includes=DIR
    --with-qt-libraries=DIR
    napr.
    ./configure --with-qt-libraries=/usr/lib/qt3/lib --with-qt-includes=/usr/lib/qt3/includes

    zalezi, kde mate qt nainstalovane...

    Gardan

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.